[Startup]
AppName=ez Attendant
ProductGUID=FD14812B-63D4-479B-B023-98A0D4B4D864
CompanyName=LG-Nortel
CompanyURL=www.lg-nortel.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=1
key0=0x0009
